» Ubuntu » Paquets

Error

two or more packages specified (apt-zip quantal)